kiwi_align='1048576'
kiwi_boot_timeout=''
kiwi_bootkernel=''
kiwi_bootloader='grub2'
kiwi_bootloader_console='default:default'
kiwi_bootprofile=''
kiwi_btrfs_root_is_snapper_snapshot=''
kiwi_cmdline=''
kiwi_compressed=''
kiwi_delete=''
kiwi_devicepersistency=''
kiwi_displayname='Fedora-WSL-Base'
kiwi_drivers=''
kiwi_firmware=''
kiwi_fsmountoptions=''
kiwi_gpt_hybrid_mbr=''
kiwi_hybridpersistent=''
kiwi_hybridpersistent_filesystem=''
kiwi_iname='Fedora-WSL-Base'
kiwi_initrd_system='none'
kiwi_installboot=''
kiwi_iversion='Rawhide'
kiwi_keytable='us'
kiwi_language='en_US'
kiwi_luks_empty_passphrase='false'
kiwi_profiles='WSL-Base'
kiwi_ramonly=''
kiwi_revision='$Format:%H$'
kiwi_rootpartuuid=''
kiwi_sectorsize='512'
kiwi_showlicense=''
kiwi_startsector='2048'
kiwi_strip_delete=''
kiwi_strip_libs=''
kiwi_strip_tools=''
kiwi_target_blocksize=''
kiwi_target_removable=''
kiwi_timezone='Etc/UTC'
kiwi_type='tbz'
kiwi_vga=''
kiwi_wwid_wait_timeout=''
